# Created by pyp2rpm-3.2.2
%global pypi_name sphinx_rtd_theme

Name:           python-%{pypi_name}
Version:        0.3.1
Release:        1%{?dist}
Summary:        Read the Docs theme for Sphinx

License:        MIT
URL:            https://github.com/rtfd/sphinx_rtd_theme/
Source0:        https://files.pythonhosted.org/packages/source/s/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python2-devel
BuildRequires:  python-setuptools

%description
************************** Read the Docs Sphinx Theme
************************** The sphinx_rtd_theme is a sphinx_ theme designed to
look modern and be mobilefriendly. This theme is primary focused to be used on
readthedocs.org_ but can work with your own sphinx projects. To read more and
see a working demo_ head over to readthedocs.org_... _sphinx: ..
_readthedocs.org: .. _demo: Installing...

%package -n     python2-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python2-%{pypi_name}}
 
Requires:       python-setuptools
%description -n python2-%{pypi_name}
************************** Read the Docs Sphinx Theme
************************** The sphinx_rtd_theme is a sphinx_ theme designed to
look modern and be mobilefriendly. This theme is primary focused to be used on
readthedocs.org_ but can work with your own sphinx projects. To read more and
see a working demo_ head over to readthedocs.org_... _sphinx: ..
_readthedocs.org: .. _demo: Installing...


%prep
%autosetup -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%py2_build

%install
%py2_install


%files -n python2-%{pypi_name}
%license Apache-License-2.0.txt LICENSE OFL-License.txt
%doc README.rst
%{python2_sitelib}/%{pypi_name}
%{python2_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info

%changelog
* Thu May 03 2018 mockbuilder - 0.3.1-1
- Initial package.